@import url('https://fonts.googleapis.com/css2?family=Anonymous+Pro:ital,wght@0,400;0,700;1,400;1,700&family=Fjalla+One&family=Metrophobic&display=swap');
h1 {
    font-family:Fjalla One;
    text-align:center;
}

h2 {
    font-family:Anonymous Pro;
    font-size:30px;
}

section {
    border:2px solid #CDC68B;
    margin:2em 2em;
    padding:5px 15px;
    width:1000px;
    background-color:#0C090C;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
}

body {
    color:#CDC68B;
}

hr {
    color:#5D4652;
}


p {
    font-family:Metrophobic;
    font-size:13px;
    font-weight: bold;
}

.content {
     display: none;
     overflow: hidden;
}

html {
    background-image: linear-gradient(#0C090C80, #0C090C80), url(https://static.planetminecraft.com/files/image/minecraft/texture-pack/2023/637/17383995_xl.webp);
}